View Issue Details

IDProjectCategoryView StatusLast Update
0007363VALENTINA STUDIODialogspublic2016-03-16 11:45
Reporteryuriy_velichko Assigned Toyuriy_velichko  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.1 
Target Version6.4.xFixed in Version6.4.x 
Summary0007363: Improvements for dialog Create Link
Description1 If the parent table contains primary key, it can be shown in the list of referenced fields automatically
2 If the child table has exactly one field with the same type as PK, it can can be shown in the list of referencing fields automatically
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

yuriy_velichko

yuriy_velichko

2016-03-16 11:45

reporter   ~0008892

6.4

Issue History

Date Modified Username Field Change
2015-12-02 14:20 yuriy_velichko New Issue
2015-12-13 20:06 Ruslan Zasukhin Target Version 6.2.x => 6.3
2016-02-07 10:23 yuriy_velichko Assigned To => yuriy_velichko
2016-02-07 10:23 yuriy_velichko Status new => assigned
2016-03-16 11:45 yuriy_velichko Target Version 6.3 => 6.3.x
2016-03-16 11:45 yuriy_velichko Target Version 6.3.x => 6.4.x
2016-03-16 11:45 yuriy_velichko Note Added: 0008892
2016-03-16 11:45 yuriy_velichko Status assigned => resolved
2016-03-16 11:45 yuriy_velichko Fixed in Version => 6.4.x
2016-03-16 11:45 yuriy_velichko Resolution open => fixed